:root {
    --maxScreenWidth: 1920;
    --maxScreenWidthPx: 1920px;
    --midScreenWidth: 767;
    --midScreenWidthPx: 767px;
    --minScreenWidth: 300;
    --minScreenWidthPx: 300px;
    --maxconWidth: 1410;
    --maxconWidthPx: 1410px;

    /* Font Size Start */
    --fontSize72px: calc(30px + (72 - 30) * ((100vw - 380px) / (var(--maxScreenWidth) - 380)));
    --fontSize36px: calc(24px + (36 - 24) * ((100vw - 380px) / (var(--maxScreenWidth) - 380)));
    --fontSize30px: calc(20px + (30 - 20) * ((100vw - 380px) / (var(--maxScreenWidth) - 380)));
    --fontSize24px: calc(16px + (24 - 16) * ((100vw - 380px) / (var(--maxScreenWidth) - 380)));
    --fontSize20px: calc(16px + (20 - 16) * ((100vw - 380px) / (var(--maxScreenWidth) - 380)));
    --fontSize18px: calc(16px + (18 - 16) * ((100vw - 380px) / (var(--maxScreenWidth) - 380)));
    /* Font Size End */

    --bgblue:#002349;
     /* --colorblack: var(--primary-color);
    --bgwhite:#fff;  */
    --siteblue:#6350d1; 

   
    --font30px:30px;
    --font24px:24px;
    --font18px:18px;
    --font16px:16px;
   
}
.sl-group {padding: 80px 0;}
.sl-group .wp-block-group__inner-container {
	max-width: 1410px;
    padding: 0 30px;
    margin: 0 auto;
}
.sl-group .wp-block-column p:last-child {padding: 0;}
.site-heading h2{
    font-size: 35px;
line-height: 46px;
color: var(--colorblack);
font-weight: 700;
margin-bottom: 5px;

}
.site-heading h3{
    font-size: 24px;
line-height: 46px;
color: var(--colorblack);
font-weight: 500;
font-family: "Roboto";
margin-bottom: 4px;
}
.common-section{
    padding: 80px 0;
}
.full-btn a{
    padding: 0;
}
.hvr-shutter-out-horizontal a{
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgb(0 0 0 / 0%);
    position: relative;
    background: var(--bgwhite);
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.hvr-shutter-out-horizontal a:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: var(--bgwhite);
    border-radius: 4px;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.hvr-shutter-out-horizontal a:hover, .hvr-shutter-out-horizontal a:focus, .hvr-shutter-out-horizontal a:active {
    color: #6350d1;
}
.hvr-shutter-out-horizontal a:hover:before, .hvr-shutter-out-horizontal a:focus:before, .hvr-shutter-out-horizontal a:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}




/* animation  section start */
.shape-1 {
    position: absolute;
    top: 200px;
    left: 100px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: url(../images/shape-1.png) center center no-repeat;
    background-size: cover;
    opacity: 0.5;
    -webkit-animation: 5s bounce-up linear infinite;
    animation: 5s bounce-up linear infinite;
    }
  .shape-2 {
    position: absolute;
    top: 400px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 50px;
    height: 50px;
    background: url(../images/shape-2.png) center center no-repeat;
    background-size: contain;
    opacity: 0.5;
    -webkit-animation: 10s spin linear infinite;
    animation: 10s spin linear infinite;
    }
   .shape-3 {
    position: absolute;
    bottom: 50px;
    left: 100px;
    width: 30px;
    height: 30px;
    background: url(../images/shape-5.png) center center no-repeat;
    background-size: contain;
    opacity: 0.5;
    -webkit-animation: 15s spin linear infinite;
    animation: 15s spin linear infinite;
   }
   .shape-4 {
    position: absolute;
    top: 300px;
    left: 30%;
    width: 30px;
    height: 30px;
    background: rgba(68, 134, 255, 0.3);
    border-radius: 50%;
    opacity: 0.5;
    -webkit-animation: 10s bounce-up linear infinite;
    animation: 10s bounce-up linear infinite;
    }
 .shape-5 {
    position: absolute;
    bottom: 200px;
    right: 50%;
    width: 20px;
    height: 20px;
    background: rgba(76, 66, 197, 0.3);
    border-radius: 50%;
    opacity: 0.5;
    -webkit-animation: 10s bounce-up linear infinite;
    animation: 10s bounce-up linear infinite;
    z-index: -1; }
 .shape-6 {
    position: absolute;
    top: 145px;
    right: 30%;
    width: 50px;
    height: 50px;
    background: url(../images/shape-4.png) center center no-repeat;
    background-size: contain;
    -webkit-animation: 5s bounce-up linear infinite;
    animation: 5s bounce-up linear infinite;
    opacity: 0.5;
    }
 .shape-7 {
    position: absolute;
    bottom: 150px;
    right: 150px;
    width: 100px;
    height: 100px;
    background: url(../images/shape-6.png) center center no-repeat;
    background-size: contain;
    opacity: 0.2;
    -webkit-animation: 5s bounce linear infinite;
    animation: 5s bounce linear infinite;
    }
   .shape-8 {
    position: absolute;
    top: 50%;
    left: 0;
    width: 120px;
    height: 20px;
    background: #4C42C5;
    -webkit-transform: rotate(-40deg);
    -ms-transform: rotate(-40deg);
    transform: rotate(-40deg);
    border-radius: 10px;
    opacity: 0.1;
     }
   .shape-9 {
    position: absolute;
    bottom: 40px;
    right: 150px;
    width: 120px;
    height: 20px;
    background: #4C42C5;
    -webkit-transform: rotate(-40deg);
    -ms-transform: rotate(-40deg);
    transform: rotate(-40deg);
    border-radius: 10px;
    opacity: 0.1;
     }

     .default-shape .shape-1 {
        position: absolute;
        right: 10%;
        top: 16%;
       
        -webkit-animation: animationFramesOne 20s infinite linear;
                animation: animationFramesOne 20s infinite linear;
      }
      
      .default-shape .shape-2 {
        position: absolute;
        left: 10%;
        top: 16%;
       
      }
      
      .default-shape .shape-2 img {
        -webkit-animation-name: rotateMe;
                animation-name: rotateMe;
        -webkit-animation-duration: 10s;
                animation-duration: 10s;
        -webkit-animation-iteration-count: infinite;
                animation-iteration-count: infinite;
        -webkit-animation-timing-function: linear;
                animation-timing-function: linear;
      }
      
      .default-shape .shape-3 {
        position: absolute;
        left: 5%;
        bottom: 25%;
        
        -webkit-animation: animationFramesOne 20s infinite linear;
                animation: animationFramesOne 20s infinite linear;
      }
      
      .default-shape .shape-4 {
        position: absolute;
        right: 10%;
        bottom: 25%;
       
        -webkit-animation: animationFramesOne 20s infinite linear;
                animation: animationFramesOne 20s infinite linear;
      }
      
      .default-shape .shape-5 {
        position: absolute;
        left: 50%;
        top: 10%;
        z-index: 9;
        -webkit-animation: animationFramesOne 20s infinite linear;
                animation: animationFramesOne 20s infinite linear;
      }

@-webkit-keyframes pulse {
    0% {
      -webkit-box-shadow: 0px 0px 0px 0px rgba(68, 134, 255, 0.5);
      box-shadow: 0px 0px 0px 0px rgba(68, 134, 255, 0.5); }
    50% {
      -webkit-box-shadow: 0px 0px 0px 10px rgba(68, 134, 255, 0.5);
      box-shadow: 0px 0px 0px 10px rgba(68, 134, 255, 0.5); }
    100% {
      -webkit-box-shadow: 0px 0px 0px 15px transparent;
      box-shadow: 0px 0px 0px 15px transparent; } }
  @keyframes pulse {
    0% {
      -webkit-box-shadow: 0px 0px 0px 0px rgba(68, 134, 255, 0.5);
      box-shadow: 0px 0px 0px 0px rgba(68, 134, 255, 0.5); }
    50% {
      -webkit-box-shadow: 0px 0px 0px 10px rgba(68, 134, 255, 0.5);
      box-shadow: 0px 0px 0px 10px rgba(68, 134, 255, 0.5); }
    100% {
      -webkit-box-shadow: 0px 0px 0px 15px transparent;
      box-shadow: 0px 0px 0px 15px transparent; } }
  
  @-webkit-keyframes bounce-up {
    0% {
      -webkit-transform: scale(1);
      transform: scale(1); }
    50% {
      -webkit-transform: scale(1.4);
      transform: scale(1.4); }
    100% {
      -webkit-transform: scale(1);
      transform: scale(1); } }
  
  @keyframes bounce-up {
    0% {
      -webkit-transform: scale(1);
      transform: scale(1); }
    50% {
      -webkit-transform: scale(1.4);
      transform: scale(1.4); }
    100% {
      -webkit-transform: scale(1);
      transform: scale(1); } }
  
  @-webkit-keyframes bounce {
    0% {
      -webkit-transform: translateY(10px);
      transform: translateY(10px); }
    50% {
      -webkit-transform: translateY(-10px);
      transform: translateY(-10px); }
    100% {
      -webkit-transform: translateY(10px);
      transform: translateY(10px); } }
  
  @keyframes bounce {
    0% {
      -webkit-transform: translateY(10px);
      transform: translateY(10px); }
    50% {
      -webkit-transform: translateY(-10px);
      transform: translateY(-10px); }
    100% {
      -webkit-transform: translateY(10px);
      transform: translateY(10px); } }
  
  @-webkit-keyframes spin {
    0% {
      -webkit-transform: rotate(0);
      transform: rotate(0); }
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg); } }
  
  @keyframes spin {
    0% {
      -webkit-transform: rotate(0);
      transform: rotate(0); }
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg); } }
  
  @-webkit-keyframes rubber {
    0% {
      -webkit-transform: scaleX(1);
      transform: scaleX(1); }
    50% {
      -webkit-transform: scaleX(1.2);
      transform: scaleX(1.2); }
    100% {
      -webkit-transform: scaleX(1);
      transform: scaleX(1); } }
  
  @keyframes rubber {
    0% {
      -webkit-transform: scaleX(1);
      transform: scaleX(1); }
    50% {
      -webkit-transform: scaleX(1.2);
      transform: scaleX(1.2); }
    100% {
      -webkit-transform: scaleX(1);
      transform: scaleX(1); } }


      @-webkit-keyframes rotateMe {
        from {
          -webkit-transform: rotate(0deg);
                  transform: rotate(0deg);
        }
        to {
          -webkit-transform: rotate(360deg);
                  transform: rotate(360deg);
        }
      }
      
      @keyframes rotateMe {
        from {
          -webkit-transform: rotate(0deg);
                  transform: rotate(0deg);
        }
        to {
          -webkit-transform: rotate(360deg);
                  transform: rotate(360deg);
        }
      }
      
      @-webkit-keyframes animationFramesOne {
        0% {
          -webkit-transform: translate(0px, 0px) rotate(0deg);
                  transform: translate(0px, 0px) rotate(0deg);
        }
        20% {
          -webkit-transform: translate(73px, -1px) rotate(36deg);
                  transform: translate(73px, -1px) rotate(36deg);
        }
        40% {
          -webkit-transform: translate(141px, 72px) rotate(72deg);
                  transform: translate(141px, 72px) rotate(72deg);
        }
        60% {
          -webkit-transform: translate(83px, 122px) rotate(108deg);
                  transform: translate(83px, 122px) rotate(108deg);
        }
        80% {
          -webkit-transform: translate(-40px, 72px) rotate(144deg);
                  transform: translate(-40px, 72px) rotate(144deg);
        }
        100% {
          -webkit-transform: translate(0px, 0px) rotate(0deg);
                  transform: translate(0px, 0px) rotate(0deg);
        }
      }
      
      @keyframes animationFramesOne {
        0% {
          -webkit-transform: translate(0px, 0px) rotate(0deg);
                  transform: translate(0px, 0px) rotate(0deg);
        }
        20% {
          -webkit-transform: translate(73px, -1px) rotate(36deg);
                  transform: translate(73px, -1px) rotate(36deg);
        }
        40% {
          -webkit-transform: translate(141px, 72px) rotate(72deg);
                  transform: translate(141px, 72px) rotate(72deg);
        }
        60% {
          -webkit-transform: translate(83px, 122px) rotate(108deg);
                  transform: translate(83px, 122px) rotate(108deg);
        }
        80% {
          -webkit-transform: translate(-40px, 72px) rotate(144deg);
                  transform: translate(-40px, 72px) rotate(144deg);
        }
        100% {
          -webkit-transform: translate(0px, 0px) rotate(0deg);
                  transform: translate(0px, 0px) rotate(0deg);
        }
      }
      
      @-webkit-keyframes animationFramesTwo {
        0% {
          -webkit-transform: translate(0px, 0px) rotate(0deg);
                  transform: translate(0px, 0px) rotate(0deg);
        }
        20% {
          -webkit-transform: translate(-73px, 1px) rotate(-36deg);
                  transform: translate(-73px, 1px) rotate(-36deg);
        }
        40% {
          -webkit-transform: translate(-141px, -72px) rotate(-72deg);
                  transform: translate(-141px, -72px) rotate(-72deg);
        }
        60% {
          -webkit-transform: translate(-83px, -122px) rotate(-108deg);
                  transform: translate(-83px, -122px) rotate(-108deg);
        }
        80% {
          -webkit-transform: translate(40px, -72px) rotate(-144deg);
                  transform: translate(40px, -72px) rotate(-144deg);
        }
        100% {
          -webkit-transform: translate(0px, 0px) rotate(0deg);
                  transform: translate(0px, 0px) rotate(0deg);
        }
      }
      
      @keyframes animationFramesTwo {
        0% {
          -webkit-transform: translate(0px, 0px) rotate(0deg);
                  transform: translate(0px, 0px) rotate(0deg);
        }
        20% {
          -webkit-transform: translate(-73px, 1px) rotate(-36deg);
                  transform: translate(-73px, 1px) rotate(-36deg);
        }
        40% {
          -webkit-transform: translate(-141px, -72px) rotate(-72deg);
                  transform: translate(-141px, -72px) rotate(-72deg);
        }
        60% {
          -webkit-transform: translate(-83px, -122px) rotate(-108deg);
                  transform: translate(-83px, -122px) rotate(-108deg);
        }
        80% {
          -webkit-transform: translate(40px, -72px) rotate(-144deg);
                  transform: translate(40px, -72px) rotate(-144deg);
        }
        100% {
          -webkit-transform: translate(0px, 0px) rotate(0deg);
                  transform: translate(0px, 0px) rotate(0deg);
        }
      }
      
      @-webkit-keyframes rotate3d {
        0% {
          -webkit-transform: rotateY(0deg);
                  transform: rotateY(0deg);
        }
        100% {
          -webkit-transform: rotateY(360deg);
                  transform: rotateY(360deg);
        }
      }
      
      @keyframes rotate3d {
        0% {
          -webkit-transform: rotateY(0deg);
                  transform: rotateY(0deg);
        }
        100% {
          -webkit-transform: rotateY(360deg);
                  transform: rotateY(360deg);
        }
      }
      
      @-webkit-keyframes moveScale {
        0% {
          -webkit-transform: scale(0.6);
                  transform: scale(0.6);
        }
        50% {
          -webkit-transform: scale(0.8);
                  transform: scale(0.8);
        }
        100% {
          -webkit-transform: scale(0.6);
                  transform: scale(0.6);
        }
      }
      
      @keyframes moveScale {
        0% {
          -webkit-transform: scale(0.6);
                  transform: scale(0.6);
        }
        50% {
          -webkit-transform: scale(0.8);
                  transform: scale(0.8);
        }
        100% {
          -webkit-transform: scale(0.6);
                  transform: scale(0.6);
        }
      }
      
      @-webkit-keyframes moveLeftBounce {
        0% {
          -webkit-transform: translateX(0px);
                  transform: translateX(0px);
        }
        50% {
          -webkit-transform: translateX(20px);
                  transform: translateX(20px);
        }
        100% {
          -webkit-transform: translateX(0px);
                  transform: translateX(0px);
        }
      }
      
      @keyframes moveLeftBounce {
        0% {
          -webkit-transform: translateX(0px);
                  transform: translateX(0px);
        }
        50% {
          -webkit-transform: translateX(20px);
                  transform: translateX(20px);
        }
        100% {
          -webkit-transform: translateX(0px);
                  transform: translateX(0px);
        }
      }
      
      @-webkit-keyframes moveBounce {
        0% {
          -webkit-transform: translateY(0px);
                  transform: translateY(0px);
        }
        50% {
          -webkit-transform: translateY(20px);
                  transform: translateY(20px);
        }
        100% {
          -webkit-transform: translateY(0px);
                  transform: translateY(0px);
        }
      }
      
      @keyframes moveBounce {
        0% {
          -webkit-transform: translateY(0px);
                  transform: translateY(0px);
        }
        50% {
          -webkit-transform: translateY(20px);
                  transform: translateY(20px);
        }
        100% {
          -webkit-transform: translateY(0px);
                  transform: translateY(0px);
        }
      }
/* animation section end */

.fa-twitter:before
{
	content: '' !important;
    background-image: url(http://34.199.212.7/data-analysis/wp-content/uploads/2024/08/twitter-1.png);
    height: 24px;
    width: 24px;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
}
.social-icon .fa-twitter:before {background-image: url(http://34.199.212.7/data-analysis/wp-content/uploads/2024/08/twitter-1.png);  height: 14px; width: 14px; filter: contrast(0%) brightness(2);}
.social-icon a:hover .fa-twitter:before {filter: none;}

